.app {
  padding: 20px;
  height: 100vh;
  display: flex;
  align-items: center;
  justify-content: center;
  background: url(./bg.svg);
}

.app-container {
  display: inline-block;
  background-color: #fff;
  padding: 20px;
  box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
}

.tiles {
  display: inline-block;
  padding: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
}

.buttons {
  margin-top: 20px;
}